/* =========================
   IMPORTACIÓN DE FUENTES
   ========================= */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tilt+Neon&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* =========================
   VARIABLES DE MARCA
   ========================= */
:root {
    --naranja: #F3921D;
    --azul-cielo: #00AEEF;
    --azul-oscuro: #005EAA;
    --verde-lima: #a7c943;
    --verde-oscuro: #2F5E1C;
    --verde-pastel: #D1DBAD;
    --blanco: #FFFFFF;
    --default-font: "Tilt Neon", "Segoe UI", "Roboto", "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif;
    --heading-font: "Tilt Neon", "Open Sans", sans-serif;
    --nav-font: "Inter", "Open Sans", sans-serif;
}

/* CARRUSEL LOGOS */
.logo-carousel {
    /* background: transparent; */
    background-image: url('../img/carrusel.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: var(--default-font);
    font-weight: bold;
    letter-spacing: 1.5px;
    color: #F3921D;

}

.logo-carousel h2 {
    font-weight: bold;
    letter-spacing: 1.5px;
    color: #F3921D;
    font-family: var(--nav-font);
}

.carousel-track {
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow: hidden;
    will-change: transform;
}

.logo-item {
    max-height: 70px;
    margin: 0 30px;
    object-fit: contain;
    flex-shrink: 0;
    transition: transform 0.3s ease;
}

.logo-item:hover {
    transform: scale(1.1);
}

@media (max-width: 768px) {
    .logo-item {
        max-height: 45px;
        margin: 0 15px;
    }
}

@media (max-width: 376px) {
    .text-carrusel h4 {
        font-size: 1.2rem;
    }
}

@media (max-width: 376px) {
    .text-carrusel p {
        font-size: 0.7rem;
    }
}